We are migrating our system from DB2 5.2 to 8.1 and have discovered that the REXX interpreter is no longer part of the DB2 package. We have a small suite of REXX applications that we need to get running with 8.1.

Can anyone tell me what my best route is to get these applications working?